/* CSS Document */

/*--------------------------------------body---*/



body, td, th, div, p, label{

	color:#686868;
/*
font:normal 12px/14px Arial, Helvetica, sans-serif;

	*/
	font:normal 16px/18px Calibri;
}


#banners{
	        
	width:600px;
	height:275px;
	/*border:2px solid #cccccc;*/
}
#banners div{
	width:500px; 
	height:250px;
	display:none;
	margin:0px;
}
#banners #banner1{
	display:block;
}
#banners div span{
	width:350px;
	position:relative;
	display:block;
	top:-150px;
	line-height:1.5em;
	left:10px;
	background:#fff;
	/*
	font-size:1.2em;
	*/
	font-size: 1.2em;
	padding:5px;
	opacity:0.7;//standard
	filter:alpha(opacity=50);//internet explorer
	-moz-opacity:.50;//older firefox versions
}
/*
#banners ul{
	width:auto;
	height:25px;
	background:#0063DC;
	margin:0px;
}
#banners ul li{
	display:inline;
	width:10px;
}
#banners ul li a{
	text-decoration:none;
	padding:5px;
	line-height:2.5em;
	margin:5px;
	color:#fff;
	height:25px;
	font-weight:bold;
}
#banners ul li a:hover{
	background:#fff;
	color:#0063DC; 
}
*/

a {

	color:#686868;

	text-decoration:underline;

	cursor:pointer;

	 outline:none;

}



a:hover {

	color:#686868;

	text-decoration:none

}

.moduleButton{cursor:pointer;}

/*----------------------------------------------------------content---*/

.invalid{ color:red !important;}

.form-validate label { font-size:16px;}

.validate-indent{ margin-bottom:15px; display:block;}

.validate{ margin-top:15px;}

.message{ margin-left:0 !important; margin-right:0 !important; padding-right:11px;}

/*-----------------------------article_settings-*/

.pollstableborder{ width:100%;}

#poll .componentheading{ padding-left:0 !important; margin-left:0 !important;}





.article_indent table td .required{ width:250px;}

.input-field input{ width:150px !important; color:#848181; margin:0 0 0 0;}

.article-decor {

	padding:0px 0px 0px 0px;

}





#contact_text {

	height:auto;

	overflow:auto;

	margin:0px 0px 5px 0px;

	width:90%

}

.article_bot {

	line-height:5px

}

.article-separator-indent{padding:0 0 0 0;}

.article_separator {

	width:100%;

	margin:0 0px 0 0px;

	display:block;

	height:7px;

	background:url(../images/separator_line.gif) 0 0 repeat-x;

	

	

	 

}

.column_separator {

	padding:0px 0px 0px 0 !important;

}

.article_column {

	padding:0px 0 0 0px;

	

	

}

.article_indent h3 {

	overflow:hidden;

}

.article_indent h3 img {

	margin:0px 3px 0px 0px !important;

	float:left

}



.contentpaneopen img {

	margin:0 10px 4px 0px;

}

.icon-indent{ padding:0 11px 0 9px; }

.icon-indent img{ margin:9px 0 0 8px !important;}

.width{ width:100%;}

.indent-top-none{ margin:0 !important;}







/*---------------------------content-heading---*/



.componentheading {

	color:#000;

	font-size:25px !important;

	font-weight:bold;

	line-height:140%;

	margin:0 0px 10px 0;

	padding:0 0 0 0;

	text-transform:uppercase;

/*
	font-family:Calibri, "Times New Roman", Times, serif;
	*/
	font-family:Calibri;
}



.contentheading {

	color:#000000; font-size:21px; line-height:23px;

/*
	font-family:Calibri, "Times New Roman", Times, serif;
	*/
	font-family:Calibri;

	margin:0 0 0 0;

	padding:9px 0px 2px 0;

	font-weight:bold;

	text-transform:uppercase;

}

.buttonheading {

	padding:0 0px 0px 0;

}

.buttonheading img {

	margin:0px 0px 0px 0px;

}

/*-----------------------------item-info---*/



.iteminfo {

	padding:0px 0px 6px 0px;

	margin:0px 0px 15px 0px;

}

td.modifydate {

	font-size:11px;

	padding:19px 0 5px 0;

	text-decoration:none !important;

	color:#000;

	

}

div.modifydate {

	font-size:10px;

	padding:12px 0px 0px 0;

	text-decoration:none !important;

	color:#A7A6A6;

}



.createdby {

	color:#0f559d;

	display:block;

	font-size:11px;

	font-weight:normal;

	text-transform:none;

}

.createdate {

	font-size:11px;

	margin:0px 0px 0px 0!important;

	padding:0 0px 0px 0 !important;

	text-transform:none;

	display:inline;

	color:#000000;

	font-weight:normal;

	line-height:12px;

	display:block;

	

}



span.small { /* Written by */

	font-size:11px;

	margin:0 0px 0 0;

	padding:0 0px 0 2px;

	text-transform:none;

	color:#FA5029;

	line-height:14px;

	

}

.wrapper-title span.small{ color:#747474; font-size:11px; padding:0 0 0 31px; margin:0; line-height:13px; }

.results span.small{ margin:0 0 0 4px !important; color:#000;}

div.small {

	padding:10px 0px 1px 0;

	 color:#000000;

	 margin:0 0 0 0;

	 display:block;

	 font-size:11px;

	 text-transform:none;

	 font-weight:normal;

}

/*-----------------------------------buttons---*/



.button, .validate {

	 color:#FFF;

		 font-size:12px;

		 line-height:25px;

		  border:none;

		  height:25px;

		  width:87px;

		  background:url(../images/wrapper_button.png) 0 0 no-repeat;

		  text-align:left;

		  margin:16px 0 0 0;

		  font-weight:normal;

		  font-family:Arial, Helvetica, sans-serif;

		  display:block;

		   float:left;

		   font-weight:normal;

		   padding:0 0 0 0;

		   text-align:center;

		   text-decoration:none;

}

.button:hover{ color:#FFF; text-decoration:underline;}

.search_result .button{

		 color:#FFF;

		 font-size:12px;

		 line-height:25px;

		  border:none;

		  height:25px;

		  width:87px;

		  background:url(../images/wrapper_button.png) 0 0 no-repeat;

		  text-align:left;

		  margin:0 0 0 0;

		  font-weight:normal;

		  font-family:Arial, Helvetica, sans-serif;

		  display:block;

		   float:left;

		   font-weight:normal;

		   padding:0 0 0 0;

		   text-align:center;

		   text-decoration:none;

		  

}

.word label{ float:left; padding-top:5px; _padding-top:2px;}

.word #search_searchword{ float:left; margin-right:9px; margin-top:3px !important; _margin-top:0px !important;}





/*-----------------------------------read-more---*/



#editor-xtd-buttons div.readmore {

	background:none;

	height:auto;

	margin:0px 0px 0px 0px;

	width:auto;

}

div.readmore {

	margin:0 0px 0px 0px;

	padding:0 0px 0px 10px;

	

	

}

div a.readon {



		 color:#FFF;

		 font-size:14px;

		 line-height:25px;

		  border:none;

		  height:25px;

		  width:87px;

		  background:url(../images/wrapper_button.png) 0 0 no-repeat;

		  text-align:left;

		  margin:12px 0 0 0;

		  font-weight:normal;

		/*
		  font-family:Arial, Helvetica, sans-serif;
		  */
	font-family:Calibri;

		  display:block;

		   float:left;

		   font-weight:normal;

		   padding:0 0 0 0;

		   text-align:center;

		   text-decoration:none;

		  

}

a.readon:hover {

	color:#FFF !important;

	text-decoration:underline;

	

}



.readon span{ background:url(../images/bull_1.gif) right 6px no-repeat; padding:0 13px 0 0;  text-decoration:none;}

.readon span span{ background:url(../images/line_1.gif) bottom left repeat-x; padding:0 !important;  text-decoration:none; color:#2f3e3a;}

.readon:hover span span{ background:url(../images/line_1.gif) bottom left repeat-x; padding:0 !important;  text-decoration:none; background:none !important; color:#2f3e3a;}



/*-----------------------------blog-more---*/

.text-page, .pagenav{ color:#EEEEEE !important; text-decoration:none;}



.blog_more {padding:25px 0px 25px 8px;}

.blog_more h2 {	background:none; color:#000000 !important; 	font-size:13px;	padding:0px 0px 0px 0px;}

.blog_more ul {	margin:11px 0px 15px 0; list-style:none;}

.blog_more ul li{  background:url(../images/list_marker.gif) 0 5px no-repeat; padding:0 0 0 17px; line-height:16px; margin-bottom:5px;}

.blog_more ul li a, .blog_more ul li a:hover{ line-height:16px; color:#13BBDF; }



.blog_more strong {	 color:#000000; font-family:Georgia, "Times New Roman", Times, serif;  font-size:17px;  display:block; padding-bottom:15px; margin-top:0; font-weight:normal;}



/*-----------------------------pagenav---*/

.pagination span {

	background:url(../images/pagination-left.gif) no-repeat 0 0 #260401;

	margin-right:3px;

	display:block;

	float:left;

}

.pagination span font {

	background:url(../images/pagination-right.gif) no-repeat right 0;

	padding:5px 10px 5px 10px;

	line-height:14px;

	color:#146dac;

	font-weight:bold;

	display:block;

	font-size:11px;

}

.pagenav {

	color:#EEEEEE;

	font-size:12px;

	font-weight:normal;

	padding:0 4px;

}





.pagination_nav {

	color:#EEEEEE;

	font-size:12px;

	padding:21px 20px 0px 0px;

	text-align:center;

	word-spacing:3px;

	background:#191919;

}

.pagination_nav div {

	background:#f4f4f4;

	padding:5px 0px 5px 0px;

}

.pagination {

	margin-top:10px;

	display:block;

	overflow:hidden;

}

.pagination li {

	float:left;

	padding:0px 5px 0px 5px;

}

.pagination_result {

	color:#202020;

	padding:0 0px 21px 0px;

	line-height:16px;

	text-align:center;

	background:#191919;

	font-weight:bold;

	font-size:12px;

}

/*--------------------------------------result---*/



.sectiontableheader img{ vertical-align:middle; margin-right:6px;}

.sectiontableentry0 td {

	color:#000;

	padding:10px 15px 10px 15px;

}

.sectiontableentry1 td {

	background:#f5eec2;

	color:#000;

	padding:10px 15px 10px 15px;

}

.sectiontableentry2 td {

	color:#000;

	padding:10px 15px 10px 15px;

}



.sectiontableentry1 a {

	color:#000 !important;

}

.sectiontableentry2 a {

	color:#000;

}

.sectiontableentry1 a:hover {

	color:#000;

}

.sectiontableentry2 a:hover {

	color:#000;

}





.var1 {

	background:#f5eec2;

	padding:10px !important;

	margin:10px 0px 10px 0px;

	color:#000;

}

.var1 p, .var2 p{ color:#000}

.var1 h4 a, .var2 h4 a{ color:#000 !important;}

.var2 {

	padding:10px !important;

	margin:10px 0px 10px 0px;

	color:#000;

}

.results {

	text-align:center;

	padding:0px 19px 0px 0;

}

#page {

	padding:0px 0 0 0;

}

#page ol li {

	padding:0px 0px 10px 0px;

	text-align:left

}

.searchintro {

	padding:15px 0px 0 0;

}

.searchintro strong {

	color:#FA5029; font-weight:bold;

}

#page h3 {

	font-size:130%;

	padding:10px 0px 15px 0;

	text-align:left;

	color:#000000;

	text-transform:none;

	font-weight:bold;

	/*
	font-family:Georgia, "Times New Roman", Times, serif;
*/

	font-family:Calibri;

	

}

#page .display .inputbox, #page .inputbox {

margin-top:0;



	color:#282828;

}

#page .only input{ vertical-align:middle; margin-right:5px; margin:3px 0;  _margin:0 0;}

#page #ordering {

	height:20px;

}

#page .display {

	padding:10px 0px 25px 0px;

}

#page legend {

	color:#000;

	background:#dedede;

	padding:3px 7px;

}

.search_result{ padding-top:0; padding-left:0; padding-right:10px;}

.sectiontableentry0 .pad2{color:#FFF;}

.sectiontableentry0 .pad2, .sectiontableentry1 .pad2, .sectiontableentry2 .pad2 {

	padding:2px 0px 2px 15px;

	

	

}

.sectiontableheader {

	padding:15px 0;

}

.extra-wrapper{ width:3%; float:left; border:none !important;}

/*--------------------------------------poll---*/



.poll-body{ padding:0 0 5px 0;}

.poll .question {

	font-size:14px !important;

	color:#13BBDF !important;

	line-height:14px;

	font-weight:normal;

	padding: 0 0 11px 0;

	

}



.poll .body label {

	font-size:11px;

	line-height:14px;

	padding:0px 0px 0 7px !important;

	color:#FFF;

}

.button{cursor:pointer;}

.poll .button {

	 color:#FFF;

		 font-size:12px;

		 line-height:25px;

		  border:none;

		  height:25px;

		  width:87px;

		  background:url(../images/wrapper_button.png) 0 0 no-repeat;

		  text-align:left;

		  margin:0 0 0 0;

		  /*
		  font-family:Arial, Helvetica, sans-serif;
		*/
	font-family:Calibri;

		  display:block;

		   float:left;

		   font-weight:normal;

		   padding:0 0 0 0;

		   text-align:center;

		   text-decoration:none;

	

	

}

.poll .button:hover, .poll .result:hover{ color:#FFF; text-decoration:underline;}

.poll .result {

	margin:0 49px 0 0 !important;

	_margin:0 27px 0 0 !important;

	 color:#FFF;

		 font-size:12px;

		 line-height:25px;

		  border:none;

		  height:25px;

		  width:87px;

		  background:url(../images/wrapper_button.png) 0 0 no-repeat;

		  text-align:left;

		  font-weight:normal;

		  font-family:Arial, Helvetica, sans-serif;

		  display:block;

		   float:left;

		   font-weight:normal;

		   text-align:center;

		   text-decoration:none;

	

}

.poll .section, .poll .section2 {

	overflow:hidden;

	padding:0px 0px 0 0px;

	width:100%;

	margin-bottom:1px;

	

}

.poll .radio {

	float:left;

	width:19px;

}

.poll .radio input {

	display:block;

	width:16px;

	height:16px;

	vertical-align:middle;

	_margin-top:2px;

}

.poll .var {

	margin:0px 0px 0px 20px;

	text-align:left;

	

}

.display {

	padding:0px 0px 10px 0px;

}

.display select {

	border:1px solid #dedede;

	width:100px;

}

.sectiontableentry1 div, .sectiontableentry0 div {

	font-size:1px

}

.fright{ float:right;}

.fleft{ float:left !important;}



.extra-text-title{ padding-bottom:20px; font-size:14px;}



/*--------------------------------------user---*/



dl.contentpane dt {

	padding:10px 0px 20px 0px;

}

dl.contentpane dd {

	width:100%;

	overflow:hidden;

}

dl.contentpane div {

	vertical-align:middle

}

dl.contentpane .description {

	width:110px;

	padding:0 0px 0px 0px;

	vertical-align:middle

}

dl.contentpane .input-field {

	width:160px;

	padding:0px 0px 0px 0px;

	vertical-align:middle

}

* html dl.contentpane .input-field {

	padding-top:3px;

}

dl.contentpane .button-field {

	width:140px;

	_padding:0 0 0 0;

}

dl.contentpane .button-field .validate{ 

		color:#FFF;

		 font-size:12px;

		 line-height:25px;

		  border:none;

		  height:25px;

		  width:87px;

		  background:url(../images/wrapper_button.png) 0 0 no-repeat;

		  text-align:left;

		  margin:0 0 0 0;

		  font-weight:normal;

		 /*
		  font-family:Arial, Helvetica, sans-serif;
*/
	font-family:Calibri;
	
		  display:block;

		   float:left;

		   font-weight:normal;

		   padding:0 0 0 0;

		   text-align:center;

		   text-decoration:none;

			   _margin:0 0 13px 0 !important;

		   

}

dl.contentpane .button-field .validate:hover{ color:#6AA145; text-decoration:none;}







/*-------------------------------------search---*/

.row-logo .fright .search-input{ float:left; width:178px;}

.row-logo .fright .search-button{ float:left; width:77px;}



.module-search{ padding:0; background:url(../images/bg_input.gif) 0 40px no-repeat; height:65px; float:right; width:311px; padding:38px 0 0 0;}



.row-logo .search .inputbox {

	/*
	font-family:Arial, Helvetica, sans-serif;
	*/
	font-family:Calibri;

	font-size:14px;

	font-weight:normal;

	line-height:14px;

	vertical-align:top;

	width:158px;

	color:#474747;

	text-transform:capitalize !important;

	margin:6px 0 0 6px;

	padding:0 0 0 0;

	background:none;

	border:none;

	_height:23px;

}



.row-logo .search .button {

	width:55px !important;

	height:24px !important;

	padding:0 0 0 0 !important;

	margin: 0 0  !important;

	background:none !important;

	/*
	font-family:Arial, Helvetica, sans-serif;
	*/
	font-family:Calibri;

	text-transform:uppercase;

	text-decoration:underline;

	background:none !important;

}

.row-logo .search .button:hover{ text-decoration:none;}

/*-------------------------------------search-result---*/

/*-------------------title----*/



.search_result h3 {

	color:#d6d5d5;

	 text-transform:uppercase;

	 font-size:14px;

}

/*-------------------article----*/



.search_result p {

	padding:10px 0px 0px 0px;

}

/*----------*/

#search_searchword {

	border:1px solid #dedede

}

legend {

	color:#C4C4C4;

	 background:#042447;

}

.highlight {  /* highlight sought word */

	color:#FA5029;

	font-weight:bold

}

.phrase {

	border:solid 1px #dedede;

	color:#FFF;

	float:left;

	padding:0 10px;

	width:60%;

	

}

.phrase .inputbox {

	background:#fff;

	color:#808080;

	display:block;

	margin-top:10px;

}

.phrase .inputbox option {

	background:#fff;

	border-bottom:solid 1px #202020;

	padding:2px;

}

.phrase .inputbox option a:hover {

	background:#C00;

	border-color:#cfd0d6;

	color:#1e3300;

}

fieldset.word, fieldset.only {

	border:solid 1px #dedede;

}

.only {

	border:solid 0;

	line-height:1.3em;

	padding:0 10px 0 10px;

}

.only-indent{ padding-bottom:2px;}

.word {

	border:solid 0 !important;

	padding:10px 10px 10px 0;

	margin-bottom:25px;

}

.word input {

	background:#fff;

	color:#ff6614;

	font-weight:normal;

	margin:0 0 0 10px;

	padding:1px 2px 1px 2px;

	_height:24px;

}

.contact_email input {
	margin:4px 0px 3px 0px;

}

.contact_email input, .contact_email textarea{ margin-top:4px !important; color:#747474; font-size:14px; font-family:Calibri;}

#contact_email_copy{ margin-top:2px !important; vertical-align:middle;}

.only .indent-extra-top{ padding:11px 0;}

.line-bottom-phrase{ height:27px;}

.separate-search{width:2%; float:left; border:none;}



/*-------------------------------------admin-form---*/



.adminform td {

	padding:0px 0px 2px 0px;

}

/*---------------------------system-error-messages--*/





.error {

	margin:0px 0 15px 0;

}

.error h2 {

	color:#bd0202;

	font:bold 14px Tahoma;

	padding:15px 0 15px 0;

}

#system-message dt.error, dt.message {

	display: none;

}

.error dd ul {

	background: #920202;

	border-top: 3px solid #670606;

	border-bottom: 3px solid #670606;

	color: #fff;

	margin:0 0 0 0 !important;

	padding:5px 0px 5px 5px;

}

.error dd ul li {

	background:none !important;

	color:#fff !important;

	margin:0px 0px 0px 20px !important;

}

.pass_remind {

	vertical-align:middle;

	padding:0px 0px 0px 10px;

}



/*-------------------title-wrapper----*/





/*-------------------box-wrapper----*/









/*-------------------content----*/





.module label {

	display:block;

	line-height:100%;

	padding:0 0px 7px 0;

	vertical-align:middle;

	color:#686868;

	font-size:13px;

	line-height:14px;



	

}

.poll-body{ padding:10px 4px 10px 0;}





/*-------------------module-list-finish----*/



.count { /* count users */

	font-weight:bold;

	color:#c0db28;

}

















/*-------------------title----*/









/*-----------------content----*/



.breadcrumbs { padding:12px 0 11px 31px; display:block; color:#8c0019; font-size:12px;}

.breadcrumbs .pathway{color:#8c0019 !important; text-decoration:none  !important; text-transform:none; text-decoration:none; font-size:12px;}

.breadcrumbs .pathway:hover{ text-decoration:none !important; color:#8c0019; font-size:12px;}

.breadcrumbs  img{ margin:0 14px 1px 2px;}

/*-------------------------------------topmenu---*/



.topmenu-left{ position:absolute; background:url(../images/topmenu_left.png) 0 0 no-repeat; width:9px; height:8px; margin:0 0 0 0px;}




.row-header ul.menu-nav {

/*
THIS IS FOR THE TOP MENU
padding:0 0 0 20px !important;
*/
padding:0 0 0 110px !important;
margin:0 0 0 0 !important;

}

.row-header ul.menu-nav li	{

	display:block; 

	padding:0 0 0 0;

	float:left;

	margin:0 0 0 0;

	

}

.row-header ul.menu-nav li a  {

	border:none;

	text-decoration:none !important;

	display:block;

	float:left;

	padding:0 0 0 0;

}

.row-header ul.menu-nav li a span	{

	display:block; 

	padding:21px 32px 22px 32px;

	color:#000000;

	display:block; 

	font-size:20px;

	text-decoration:none !important;

	float:left;

	font-weight:bold;

	text-transform:uppercase;

	background:url(../images/top_menu_separator.png) right 0 no-repeat;

	_background:url(../images/top_menu_separator.gif) right 0 no-repeat;

}



/*-------------------hover----*/



.row-header ul.menu-nav li a:hover  {

	border:none;

	display:block; 

	text-decoration:none;

	width:auto;

	font-weight:normal;

	 color:#D7E0EB;

	 background:url(../images/top_menu_wrapper_hov.gif) 0 0 repeat-x;

	

}

.row-header ul.menu-nav li a:hover span	{

	display:block; 

	color:#D7E0EB;

}



/*-------------------active----*/



.row-header ul.menu-nav li.active a {

	border:none;

	display:block;

	float:left; 

	text-align:center;

	width:auto;

	 background:url(../images/top_menu_wrapper_hov.gif) 0 0 repeat-x;

	

}

.row-header ul.menu-nav li.active a span {

	 color:#D7E0EB;

}











/*----------------------------------------login-form---*/



.moduletable-login { color:#848181; padding:15px 0 0 25px;}





/*-----------------content----*/

.bg-input{ height:23px; background:url(../images/bg_input.gif) 0 0 no-repeat; margin:0 0 6px 0;}



.module-login label {

	line-height:18px;

	display:block;

	color:#434545;

	font-weight:normal;

	padding:0 0 0 0;

}



.module-login p, label.remember {

	font-weight:normal;

	padding:0 0px 0px 0px;

	color:#393C42;

}



label.remember{ font-size:12px; color:#434545; padding:7px 0 0 1px;}

.module-login a{

	color:#434545;

	line-height:16px !important;

	font-weight:normal;

}



.module-login a:hover {

	color:#434545;

	

	

}

.module-login .inputbox { /* inputbox */

	 width:149px; margin:3px 0 0 4px !important; color:#000000; font-size:11px; font-family:Arial, Helvetica, sans-serif;

	line-height:16px;

	padding:0 0px 0 0;

	vertical-align:top;

	border:none;

	background:none;

}





.indent-button{margin:12px 0 1px 0;}

.module-login .button { /* button */

	 color:#FFF;

		 font-size:12px;

		 line-height:25px;

		  border:none;

		  height:25px;

		  width:87px;

		  background:url(../images/wrapper_button.png) 0 0 no-repeat;

		  text-align:left;

		  margin:10px 0 0 0;

		  font-family:Arial, Helvetica, sans-serif;

		  display:block;

		   float:left;

		   font-weight:normal;

		   padding:0 0 0 0;

		   text-align:center;

		   text-decoration:none;

	

}



.module-login .button:hover{ color:#FFFFFF; text-decoration:underline;}





.logform-indent{ line-height:16px; padding:15px 0;}

.logform-indent p{ padding:1px 0 0 2px; margin:0; line-height:14px;}

.form-indent-button{padding:9px 0 5px 0 !important; }



.form-indent1{  color:#434545 !important; line-height:13px; padding:0 0 0 2px;}

.form-indent1 a, .form-indent1 a:hover{ color:#434545;  display:block; font-size:13px;}





#mod_login_remember { /*checkbox*/

	background:#fff;

	border:none;

	display:block;

	float:left;

	margin:10px 5px 0 0px;

	vertical-align:middle;

	width:12px;

	height:12px

}

.contenttoc th{ padding-bottom:10px;}

.pagenavcounter{ padding:15px 0;}

.article-indent h3, .article-indent h2{ padding:15px 0 10px 0;}

.separator-bottom{ background:url(../images/separator_bottom.gif) bottom left repeat-x;}

.width{ width:100%;}

.extra-indent-right{ padding:11px 14px 0 0;}

.indent-button23{ padding-top:19px;}



/*-----------------------------------buttons---*/

.readmore a:hover{ color:#fff !important;}

.button, 

.validate,

.modal-button,

.readmore a, .button2-left .blank a{

    color:#FFF !important;

		 font-size:12px;

		 line-height:25px;

		  border:none;

		  height:25px;

		  width:87px;

		  background:url(../images/wrapper_button.gif) 0 0 no-repeat !important;

		  text-align:left;

		  margin:0 0 0 0;

		  font-weight:normal;

		  font-family:Arial, Helvetica, sans-serif;

		  display:block;

		   float:left;

		   font-weight:normal;

		   padding:0 0 0 0;

		   text-align:center;

		   text-decoration:none;

}



.button2-left {width:95px; float:left}

.button2-left .blank{ width:100%; overflow:hidden; padding:7px 0;}

.button2-left .blank a{

		   width:87px;

}

.button2-left, .image {display:inline}

.modal-button, .readmore a {float:left; padding:0 0px 0 0px; margin:0px 1px 0px 0px;}

#editor-xtd-buttons {padding:5px 0px 0px 0px; overflow:hidden; width:100%;}

#editor-xtd-buttons .readmore {display:inline}

/*:first-child+html .button {height:20px; padding:0px 0px 0px 0px;}



/*-----------------------------------read-more---*/











.row-header .menu{ margin:31px 0 0 31px !important; list-style:none;}

.row-header .menu li{  line-height:15px;   margin:0 0 1px 0; width:100%; overflow:hidden; float:left;}

.row-header .menu li a{ color:#84817c !important; font-size:13px;  background:url(../images/main_menu_marker.gif) 0 7px no-repeat; padding:2px 0 4px 19px;  text-decoration:none; display:block;}

.row-header .menu li a:hover{ color:#847250 !important;   font-size:13px !important; background:url(../images/main_menu_marker.gif) 2px 7px no-repeat; padding:2px 0 4px 19px;}

.row-header .menu li li{ padding:0 0 0 0px; margin:0; background:none; border:none;}

.row-header .menu .active ul{ padding:0 0 0 21px; margin:11px 0 !important;}

.row-header .menu .active ul li{  padding:0 0 0 0;}

.row-header .menu .active a{ color:#847250 !important; padding:2px 0 4px 19px;}

.row-header .menu .active a:hover{ color:#847250 !important}

.row-header .menu ul{list-style:none;}









#content .menu{ margin:0 0 0 0 !important; list-style:none;}

#content .menu li{  line-height:15px;   margin:0 0 1px 0; width:100%; overflow:hidden; float:left; text-transform:uppercase;}

#content .menu li a{ color:#434545 !important; font-size:16px;  background:url(../images/list_marker.gif) 0 7px no-repeat; padding:2px 0 4px 19px;  text-decoration:none; display:block;}

#content .menu li a:hover{ color:#13BBDF !important;   font-size:16px !important; background:url(../images/list_marker.gif) 2px 7px no-repeat; padding:2px 0 4px 19px;}

#content .menu li li{ padding:0 0 0 0px; margin:0; background:none; border:none;}

#content .menu .active ul{ padding:0 0 0 21px; margin:0 0 !important;}

#content .menu .active ul li{  padding:0 0 0 0;}

#content .menu .active a{ color:#434545; padding:2px 0 4px 19px;}

#content .menu .active a:hover{ color:#434545;}

#content .menu ul{list-style:none;}









.pagin-top, .pagin-bottom, .pagin-top span, .pagin-top a, .pagin-bottom span, .pagin-bottom a, .pagin, .pagin span, .pagin a, .pagin a:hover, .pagin-top-border{ color:#686868 !important;}

.pagin-top{ padding:1px 0 !important;}

.pagin-bottom{  padding:11px 0 15px 0}



.log p{ padding:10px 0;  font-weight:normal; color:#13BBDF; font-size:14px;}





#component-contact .contentheading{ padding:0 0 15px 0 !important; font-size:125%; color:#5A7986;}



.article-indent ul{ list-style:none; margin:15px 0;}

.article-indent ul li{ background:url(../images/list_marker.gif) 0 5px no-repeat; padding:0 0 8px 14px; line-height:16px; color:#84817c;}

.article-indent ul li a{ line-height:16px; color:#13BBDF; line-height:16px; text-decoration:none;}

.article-indent ul li a:hover{ color:#13BBDF; text-decoration:underline;}

.article-indent ul li p{ line-height:16px;}











.list-web-links li span, .list li span{  margin:0 0 0 5px;}



.contentdescription img{ margin-right:19px;}



.row-img img{ margin:0;}









/*---------------------------------------------------------structure---*/



#body { background:url(../images/wrapper_site.jpg) center top repeat; text-align:center;}

.main {

	width:1077px;

	position:relative;

	margin:0 auto;

	padding:0 0 0 0;

	

}







/*-------------------------------------header---*/

.clear{ width:100%; overflow:hidden;}

.clear1{ clear:both;}

.br{ display:block;}





.row-logo h1{ display:block; margin:12px 0 0 78px; position:absolute;}

.row-logo h1 a{ display:block; position:absolute; cursor:pointer;}

.row-logo .fleft{ width:490px;}

.row-logo .fright{ width:586px;}



.row-logo{ height:175px;}

.row-header{ height:115px; }

.indent-flash{ position:absolute; margin:0 0 0 52px;}



.top-menu-indent{ padding:0px 0 0 72px;}

.top-menu{ background:url(../images/top_menu_wrapper.png) 0 0 no-repeat; width:930px; height:79px; position:relative;}

.topmenu-left{ position:absolute; background:url(../images/topmenu_left.png) 0 0 no-repeat; width:9px; height:8px; margin:0 0 0 0px;}

.top-menu-inner{ padding:10px 0 0 10px;}



.menu-1{ padding:41px 0 0 144px; float:left; width:127px;}

.menu-1 ul{ list-style:none; margin:0; padding:0px 0 0 12px; background:url(../images/wrapper_top_button.gif) 0 0 no-repeat; height:18px; width:127px;}

.menu-1 ul li{ display:block; float:left;  width:56px; margin:0 !important; padding:0 !important;}

.menu-1 ul li a{ color:#FFFFFF; text-decoration:none; font-size:12px; font-weight:bold;}

.menu-1 ul li a:hover{ text-decoration:underline;  color:#FFFFFF;}











/*-------------------------------------content---*/

#content{ padding:0 55px 0 52px;}

#container{overflow:hidden; height:100%;  text-align:left; padding:11px 0 0 0; }

#right{ float:right; text-align:left;    width:323px; _margin: 0 0 0 -3px;}

#left{ float:left; text-align:left;    width:329px; _margin: 0 -3px 0 0;}



.left-indent{ padding:0 26px 0 0;}

.right-indent{ padding:0 0 0 20px;}

.container-indent{ padding:0 0 0 8px;}



/*content-wrapper*/

.content-top{ background:url(../images/corner_top_left.png) 0 0 no-repeat; height:10px;}

.content-top span{ display:block; padding:0 10px; background:url(../images/corner_top_right.png) top right no-repeat; height:10px;}

.content-top span span{ background:#FFF;}



.content-bg{ background:#FFF;}

.content-bg-indent{ padding:14px 28px 15px 28px;}



.content-bottom{ background:url(../images/corner_bottom_left.png) 0 0 no-repeat; height:10px;}

.content-bottom span{ display:block; padding:0 10px; background:url(../images/corner_bottom_right.png) top right no-repeat; height:10px;}

.content-bottom span span{ background:#FFF;}

/**/





/*wrapper-box*/

.wrapper-box{ margin-bottom:15px;}

.wrapper-box .wrapper-box-line{ padding-bottom:20px; background:url(../images/separator_line.gif) bottom left repeat-x;}

.s1 .wrapper-box-line{ background:none !important;}







.wrapper-box .box-title h3{color:#000000; font-size:21px; line-height:23px;

	font-family:Georgia, "Times New Roman", Times, serif;

	margin:0 0 0 0;

	padding:2px 0px 2px 22px;

	font-weight:bold;

	text-transform:uppercase;}



#right .wrapper-box .main-box{ padding:16px 20px 0 22px;}

#left .wrapper-box .main-box{ padding:16px 20px 0 21px;}



.wrapper-box-main .corner-top-left {background:url(../images/corner1_top_left.gif) no-repeat left top #f5eec2;}

.wrapper-box-main .corner-top-right {background:url(../images/corner1_top_right.gif) no-repeat right top;}

.wrapper-box-main .corner-bottom-left {background:url(../images/corner1_bottom_left.gif) no-repeat left bottom;}

.wrapper-box-main .corner-bottom-right {background:url(../images/corner1_bottom_right.gif) no-repeat right bottom; padding-top:20px;}

.list-top{ padding-top:16px !important;}

.indent1-top{ display:block; padding:15px 0 0 0;}



/**/



/*wrapper-box-extra*/

.wrapper-box-extra{ margin:12px 0 0 0;}

.wrapper-box-extra .corner-top-left {background:url(../images/corner2_top_left.gif) no-repeat left top #13BBDF;}

.wrapper-box-extra .corner-top-right {background:url(../images/corner2_top_right.gif) no-repeat right top;}

.wrapper-box-extra .corner-bottom-left {background:url(../images/corner2_bottom_left.gif) no-repeat left bottom;}

.wrapper-box-extra .corner-bottom-right {background:url(../images/corner2_bottom_right.gif) no-repeat right bottom;}

.wrapper-box-extra .box-title h3{ color:#FFFFFF; font-size:24px; line-height:25px; text-transform:uppercase; padding:18px 11px 7px 25px;}

.wrapper-box-extra .main-box{ padding:0 11px 15px 25px;}

.wrapper-box-extra .main-box div{ color:#FFF; font-size:12px;}



/**/





.indent-top-bottom{ display:block; padding:14px 0 14px 0;}





.img-indent{ margin:0 0 0 1px !important;}

.row-col ul{ float:left; margin:0; padding:0; list-style:none; width:203px;}

.row-col ul li{ background:url(../images/list_marker.gif) 0 6px no-repeat; padding:0 0 0 17px; line-height:16px; margin-bottom:7px; width:100%; overflow:hidden; float:left;}

.row-col ul li a{ color:#13BBDF; font-size:12px; text-decoration:none; line-height:16px; float:left;}

.row-col ul li a:hover{ color:#5C5C5C;}

.list-indent{ margin-left:50px !important;}



.box2 h3{ color:#000000; font-size:24px; text-transform:uppercase; padding:25px 0 0 0;}

.row-col{ padding:35px 0 0 0;}



.article-indent{ padding:13px 2px 19px 1px;}



/**/

.indent-top-img{ margin:15px 0 0 0;}

.img-indent-1{ display:block; float:left; margin:1px 12px 25px 0 !important;}

.wrapper-button-extra, .extra-link{ float:right;}

.extra-indent{ padding:5px 0 11px 0; display:block;}

.wrapper-button-extra, .wrapper-button-extra1{ background:url(../images/wrapper_button.png) 0 0 no-repeat; width:87px; height:25px; color:#FFF; text-align:center; text-decoration:none; line-height:25px; margin:11px 0 0 0;}

.wrapper-button-extra:hover, .wrapper-button-extra1:hover{ text-decoration:underline; color:#FFF;}



.wrapper-button-extra1{background:url(../images/wrapper_button1.png) 0 0 no-repeat; width:104px !important;}



.indent-top-img{ padding:12px 0 0 0 !important;}

/**/



.extra-link, extra-link:hover{ color:#434545; font-size:12px;}





#left .module ul, #right .module ul{ list-style:none; margin:0; padding:0;}

#left .module ul li, #right .module ul li{ background:url(../images/list_marker.gif) 0 6px no-repeat; padding:0 0 0 17px; line-height:16px; margin-bottom:7px;}

#left .module ul li a, #right .module ul li a{ color:#13BBDF; text-decoration:none; line-height:16px;}

#left .module ul li a:hover, #right .module ul li a:hover{ color:#5C5C5C;}

span.count{ color:#13BBDF; font-weight:normal;}



#right div,  #right td, #left div,  #left td{ color:#434545;}



/*newslatter*/

#right .newslatter, #left .newslatter{ color:#FFF;}

#right .newslatter-inner, #left .newslatter-inner{ padding:15px 0 11px 0; background:url(../images/newslatter_wrapper.gif) 0 19px no-repeat;}

#right .newslatter #email, #left .newslatter #email{ width:190px; _width:200px; padding:0 0 0 10px; margin:8px 0 5px 0; border: none; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

#right .newslatter .moduleButton, #left .newslatter .moduleButton, .col100 .moduleButton{ background:url(../images/button.png) 0 3px no-repeat; width:31px; height:34px; color:#434545; font-size:12px; border:none; line-height:14px; font-family:Arial, Helvetica, sans-serif; text-transform:capitalize;}

#right .newslatter .moduleButton:hover, #left .newslatter .moduleButton:hover, .col100 .moduleButton:hover{ text-decoration:underline; color:#13BBDF;}

#right .newslatter .col-1, #left .newslatter .col-1{ width:223px;}

#right .newslatter .col-2, #left .newslatter .col-2{ width:31px;}



.col100 div{ font-weight:bold; color:#000000;}

.col100 table{ margin:25px 0 0 0;}

.col100 label{ color:#686868; font-size:12px; padding:8px 15px 0 0; display:block;}

.col100{ background:url(../images/bg_input.gif) 50px 46px no-repeat}

.col100 #email{ width:160px; background:none; border:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#474747; margin:0 11px 0 6px; padding:0 !important;}

/**/



#limit{ margin:2px 0 0 11px;}



#com-form-login ul{ width:100%; overflow:hidden; padding:15px 0 0 0  !important;}

#com-form-login img{ float:left !important; margin:15px 0 !important;}





/**/

.indent-bottom-none{ padding-bottom:0 !important;}

.text-1 dt{ color:#434545; font-weight:bold;}

.text-1 dd{ padding-bottom:14px;}

.text-1 dd a, .text-1 dd a:hover{ color:#434545;}



.extra-link1 {



		 color:#FFF;

		 font-size:12px;

		 line-height:25px;

		  border:none;

		  height:25px;

		  width:87px;

		  background:url(../images/wrapper_button.png) 0 0 no-repeat;

		  text-align:left;

		  margin:17px 0 0 0;

		  font-weight:normal;

		  font-family:Arial, Helvetica, sans-serif;

		  display:block;

		   float:left;

		   font-weight:normal;

		   padding:0 0 0 0;

		   text-align:center;

		   text-decoration:none;

		  

}

.extra-link1:hover {

	color:#FFF !important;

	text-decoration:underline;

	

}



.img-indent1{ float:left; margin:0 13px 0 0 !important;}

.indent-bottom{ display:block; padding-bottom:16px;}



.row1-col .col-1{ width:270px;}

.row1-col .col-2{ width:276px; margin-left:27px;}

.img-top{ padding-top:15px;}

.img-top1{ padding-top:20px;}

/**/



.row-col-list ul{ float:left; width:225px;}

.list-indent1{ margin-left:20px !important;}

.img-indent2{ float:left; margin:0 12px 0 0 !important;}

.link-3 a, .link-3 a:hover{ color:#13BBDF !important;}









/*-------------------------------------footer---*/

.footer{ padding:21px 0 21px 74px; color:#000000; font-size:12px;}

.footer a{ color:#FA5029; text-decoration:none;}

.footer a:hover{ color:#000000; text-decoration:underline;}


div#jnews_module  input.inputbox{margin:2px 0;}



